@import '~@angular/material/theming';

@function teal-teal-light-theme() {
  @return mat-light-theme(
    (
      color: (
        primary: mat-palette($mat-teal),
        accent: mat-palette($mat-teal, A200, A100, A400),
        warn: mat-palette($mat-red),
      ),
    )
  );
}

@function teal-teal-dark-theme() {
  @return mat-dark-theme(
    (
      color: (
        primary: mat-palette($mat-teal),
        accent: mat-palette($mat-teal, A200, A100, A400),
        warn: mat-palette($mat-deep-orange),
      ),
    )
  );
}
